/* ----- Begin Layout Elements ----- */
#wrapper {
	background:url(../images/shadow_r_middle.jpg) top left repeat-y;
	margin:20px auto 0;
	padding:20px;
	position:relative;
	text-align:left;
	width:939px;
}
#shadow-tr {
	background:url(../images/shadow_r_top.jpg) top left no-repeat;
	height:425px;
	position:absolute;
	right:0;
	top:-20px;
	width:16px;
}
#masthead { padding-bottom:10px; }
#nav { background-color:#fff; position:relative; z-index:10; }
#nav li.last { margin-right:0 !important; }
#nav .subnav { background-color:#dadddf; line-height:25px; height:25px; }
.content { background:url(../images/bg_content.gif) top left repeat-y; }
.lcolumn {
	float:left;
	width:653px;	
}
.fullbody, .body { background-color:#dadddf; padding:20px 30px; }
.fullbody { margin-right:16px; }
.rcolumn {
	float:right;
	margin-right:16px;
	width:260px;
}
.rcolumn .panel { 
	background:url(../images/grey_box_top.jpg) top left no-repeat; 
	color:#fff;
	line-height:1.6em;
	border-bottom:5px solid #fff;
	padding-top:8px; 
	text-align:center;
}
.rcolumn .panel .body { background:#74848f url(../images/grey_box_btm.jpg) bottom left no-repeat; padding:8px 20px 16px; }
.rcolumn .panel h1 { color:#fff; margin-bottom:0;text-transform:none; }
.rcolumn .panel h4 { 
	border-bottom:2px solid #455560; 
	color:#fff; 
	font-weight:bold;
	margin-bottom:4px; 
	padding-bottom:4px; 
	text-transform:none;
}
.rcolumn .panel p { line-height:1.6em; margin-bottom:0; }
.rcolumn .panel a:link, .rcolumn .panel a:visited { color:#fff; }
.rcolumn .banner { background-color:#dadddf; margin-bottom:10px; padding:12px; }

#banner { min-height:212px; position:relative; }
#banner img { vertical-align:top; }
div#banner div#slideshowimages { position:relative; }
div#banner div#slideshowimages img { display:none; position:absolute; }
.fullcolumn #banner { min-height:0; }

#trendhaus {
	background:url(../images/shadow_btm.jpg) top left no-repeat;
	color:#fff;
	font-size:0.9em;
	margin:0 auto;
	padding:8px 20px 10px 0;
	text-align:right;
	width:959px;
}
#trendhaus a:link, #trendhaus a:visited { color:#fff; text-decoration:none; }
#trendhaus a:hover { text-decoration:underline; }

/* Gallery */
ul.categories { list-style-type:none; margin:1em 0; }
ul.categories li { margin-bottom:0.7em; }

div.gallery {
	background-color:#bcc2c6;
	margin:5px 0;
	padding:10px;
}
div.gallery img { float:right; }
div.gallery .info {
	margin-top:10px;
	text-align:right;	
	width:230px;
}
div.gallery h5 { font-weight:bold; margin-bottom:4px; }
div.gallery ul.images { display:none; }